/* 各頁面CSS */


/*切換PC置頂選單*/
.cantantBase1{ display: block; }
.cantantBase2{ display: none; }




/*momo幣這裡用*/
@media screen and (min-width: 768px) {
	.Area_grabmoney_coupon .PD_layout ul { padding: 0 25px; grid-gap: 15px;}
	.Area_grabmoney_coupon .PD_layout img {	border-radius: 10px;}
}
@media screen and (max-width: 767px) {
	.Area_grabmoney_coupon .PD_layout ul { grid-gap: 1.8vw;}
	.Area_grabmoney_coupon .PD_layout img { border-radius: .5em;}
}


@media screen and (max-width: 767px) {
	.hero-title .lg-text {top:-15vw ; }
}

.PD_layout[data-pd-h3="5"] .PD h3 span{max-width: 100%;}
.Area01 .Area_swiper_box .PD_layout ul li{    background-color: #ffffff00;border-radius: 55%;}
.Area01 .Area_swiper_box .PD_layout .PD .PD_img img{border-radius: 10vw;background-color: #e7e7e7;border: 0.1em solid #FFC107;}
.Area01 .Area_swiper_box .PD_layout .PD h4{color: #fff;font-size: 28px;display: none;}
.Area01 .Area_swiper_box .PD_layout .PD h3 span{background-color:#5902ae;border-radius: 0vw; color: #ffffff;}
.Area01 .Area_swiper_box .PD_layout .PD h3{font-size: 24px;font-weight: 600;line-height: 50px;}
@media screen and (max-width: 767px) {
	.Area01 .Area_swiper_box .PD_layout ul li{padding: 0 !important;margin: 0 !important;}
	.Area01 .Area_swiper_box .PD_layout .PD .PD_img img{border-radius: 40vw;background-color: #e7e7e7;border:0.1em solid #FFC107;}
	.Area01 .Area_swiper_box .PD_layout .PD h3{font-size:14px;font-weight: 800;line-height: 7vw;}
	.Area01 .Area_swiper_box .PD_layout .PD h4{color: #fff;font-size: 1em;display: none;}
	.Area01 .Area_swiper_box .PD_layout .PD h3 span{background-color:#5902ae;border-radius: 0vw;    color: #ffffff;}
}


.PD_layout.PD_layout-D3_01 .PD h3{color:#df3f90;margin-top:1%;}
@media screen and (min-width: 768px) {
	.PD_layout.PD_layout-D3_01 .PD h3{font-size: 35px;}
}

@media screen and (min-width: 768px) {
	.NavArea{display: block;margin: 85px auto 0;}
	.Area_floorPD_NavArea_tabbar1 .Nav{height:auto!important;}
	.NavArea.cate-fixed .Nav_box { position:relative;}
}
@media screen and (max-width: 767px) {
	.Area_floorPD_NavArea_tabbar1 {margin: 0 auto 5vw ;width: 94%; }
}



  .Area_floorPD_NavArea_tabbar1.cate-fixed {width: 100%; }
  .Area_floorPD_NavArea_tabbar1 .Nav_box {	border-radius: 8px;
	-webkit-box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);
	box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);  }
  .Area_floorPD_NavArea_tabbar1 .Nav li {overflow: visible;  }
  .Area_floorPD_NavArea_tabbar1.cate-fixed .Nav_box {	border-radius: 0;
	background-color: rgba(255, 255, 255, 1);
	-webkit-box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);
	box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);  }



	
@media screen and (max-width: 767px) {
	.edm_notice {padding: 10px 10px 120px 10px;}	}
